class Api::LocationReleasesController < Api::ReleasesController
  deserializable_resource :location_release, only: [:create, :update]

  def model_name
    "location_release"
  end

  def attributes_for_index
    [:name]
  end
end
